/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

header .site-logo img {
    width: 150px !important;
    object-fit: cover !important;
    max-height: 150px !important;
    padding: 0;
}

header .site-logo {
    max-height: fit-content;
}

header .whb-row.whb-general-header .whb-general-header-inner .site-logo:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 150px;
    border: 1px solid #fff;
    position: absolute;
    left: 0;
    top: 0;
}

header .whb-row.whb-general-header .whb-general-header-inner .site-logo:before {
    content: "";
    width: 100%;
    height: 42%;
    background: #002139;
    position: absolute;
    top: 29%;
    left: 0;
    z-index: 1;
}

header .whb-row.whb-general-header .whb-general-header-inner .site-logo a {
    position: relative;
    z-index: 1;
}

header .whb-row.whb-general-header {
    display: flex;
    align-items: flex-end;
    padding: 15px 0;
}

header .whb-row.whb-general-header .whb-general-header-inner {
    background: #002139;
    height: 80px;
    display: flex;
    align-items: center;
    border-radius: 150px;
    border: 1px solid #fff;
}

header .whb-row.whb-general-header .whb-general-header-inner .whb-column {
    height: fit-content;
}

header .whb-row.whb-general-header .whb-general-header-inner nav.wd-header-nav ul li a {
    color: #fff;
}

header .whb-row.whb-general-header .whb-general-header-inner .site-logo {
    background: #002139;
    border-radius: 150px;
    padding: 15px;
    position: relative;
}

header .whb-top-bar .info-box-wrapper .box-icon-wrapper img {
    width: 20px;
}

.wd-slider .wd-carousel-inner .wd-slide-container .wd-slide-inner .vc_col-sm-8:before {
    content: "";
    width: 110%;
    height: 110%;
    position: absolute;
    z-index: 2;
    left: -5%;
/* From https: //css.glass */
    background: rgb(0 0 0 / 68%);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 1);
    top: -10%;
}

.wd-slider .wd-carousel-inner .wd-slide-container .wd-slide-inner .wpb-content-wrapper .vc_col-sm-8 .vc_column-inner  {
    z-index: 3;
    position: relative;
}

footer .info-box-wrapper .box-icon-wrapper img {
    width: 20px;
}

footer .info-box-wrapper > div {
    gap: 10px;
    margin-bottom: 15px !important;
}

.newsletter-form input::placeholder {
    color: #fff;
    opacity: 0.5;
}
.newsletter-form input:active , .newsletter-form input:focus
{
    border: 1px solid #fff;
}

.newsletter-form input
{
    color:#fff;
}

.newsletter-form input {
    border: 1px solid #fff;
}

.newsletter-form p {
    margin: 0;
}

.newsletter-form span.wpcf7-form-control-wrap {
    position: relative;
}

.newsletter-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    background: #ffffff;
    color: #002139;
    font-size: 25px;
    padding-inline: 10px;
    padding-block: 0px;
}

.newsletter-form {
    position: relative;
}

#banner_services .info-box-wrapper img {
    width: 50px;
}


#banner_services .info-box-wrapper > div {
    margin-top: -15%;
    z-index: 10;
    position: relative;
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0px 20px 20px #0000000f;
    margin-bottom: 0;
    height: 300px;
}

#about_us_sec img {
    border-radius: 15px;
}

#about_us_sec .wd-image {
    margin: 0;
}

#about_us_sec .wd-image.short_banner img {
    scale: 1.5;
    transition:0.5s;
}
#about_us_sec .wd-image.short_banner img:hover
{
    scale: 1.1;
    transition:0.5s;
}

#about_us_sec .wd-image.short_banner 
{
    overflow:hidden;
 border-radius: 15px;
}

#service_sec:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #002139 20%, transparent);
    position: absolute;
    z-index: 1;
    display: block;
    left: 0;
    top: 0;
    opacity: 1;
}

#service_sec .services_box {
    position: relative;
    z-index: 2;
}

#service_sec .services_box .info-box-wrapper .box-icon-wrapper .info-box-icon , 
#service_sec .services_box .info-box-wrapper .box-icon-wrapper .info-box-icon img {
    width: 100%;
    max-width: 100% !important;
}

#service_sec .services_box .info-box-wrapper .box-icon-wrapper .info-box-icon img {
    border-radius: 25px;
    height: 350px;
    object-fit: cover;
    border: 10px solid #fff;
}

#service_sec .services_box .info-box-wrapper {
    position: relative;
    height: 470px;
}

#service_sec  .services_box  .info-box-wrapper .info-box-content 
{
    position: absolute;
    width: 80%;
    background: #fff;
    border-radius: 25px;
    left: 10%;
    bottom: -25%;
    padding: 25px;
    transition: 0.5s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 210px;
}

#group_marqee {
    position: absolute !important;
    width: 100% !important;
    height: fit-content;
    top: -1%;
    left: 0 !important;
    display: flex;
    align-items: center;
    opacity:0.2;
}

#about_us_sec {
    position: relative !important;
    overflow: hidden;
}

#group_marqee span.wd-marquee-item {
    font-size: 200px;
    font-weight: 900;
    -webkit-text-stroke: 2px #278e9e; /* 2px wide, red stroke */
    color: transparent; /* Blue text fill color */
    opacity: 1;
    font-family: 'Oswald', sans-serif;
    height: fit-content;
    line-height: 200px;
}

#about_us_sec .vc_row #about_us_content {
    position: relative;
    z-index: 10;
}


#service_sec .services_box .info-box-wrapper:hover .info-box-content {
    width: 90%;
    left: 5%;
    bottom: 5%;
    height: 90%;
    background: linear-gradient(0deg, #002139d4, #007a8cde);
    color: #fff !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 0.5s;
}

#service_sec .services_box .info-box-wrapper:hover .info-box-content h4,
#service_sec .services_box .info-box-wrapper:hover .info-box-content p {
    color: #fff;
}

#service_sec .services_box .info-box-wrapper:hover .info-box-content h4 {scale: 1.1;}

#service_sec .services_box info-box-wrapper:hover .info-box-content p {
    line-height: 25px;
}

#how_it_works .how_it_works_points .info-box-wrapper .box-icon-wrapper .info-box-icon img {
    width: 100%;
    transition: 0.5s;
    filter: invert(1) brightness(1.5);
}

#how_it_works .how_it_works_points .info-box-wrapper .box-icon-wrapper .info-box-icon {
    border-radius: 25px;
    box-shadow: 0px 10px 20px #0000001c;
    border: 1px solid #eee;
    transition: 0.5s;
    width: fit-content !important;
    background: #007a8c;
    padding: 15px;
}

#how_it_works .how_it_works_points .info-box-wrapper .info-box-content {
    background: #f9f9f9;
    padding: 20% 25px 25px 25px;
    border-radius: 25px;
    margin-top: 15%;
    border: 1px solid #ccc;
    transition: 0.5s;
/*     height: 250px; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#how_it_works .how_it_works_points .info-box-wrapper {
    position: relative;
}

#how_it_works .how_it_works_points .info-box-wrapper .box-icon-wrapper {
    position: absolute;
    z-index: 1;
    left: 35%;
    top: 0;
    width: 30%;
}

#how_it_works .how_it_works_points .info-box-wrapper:hover .box-icon-wrapper .info-box-icon {
    transition: 0.5s;
    background: #002139;
}

#how_it_works .how_it_works_points .info-box-wrapper:hover .info-box-content {
    box-shadow: 0px 20px 20px #eee;
    transition: 0.5s;
}



#service_sec .vc_col-sm-12 .info-box-wrapper {
    position: relative;
    z-index: 100;
}

#video_sec {
    height: fit-content;
    padding: 0;
    margin-bottom: 0;
}

#counter_sec {
      background: linear-gradient(0deg, #007a8c, #002139);
      background-size: 100% 200%;
      animation: gradientMove 6s linear infinite;
      margin-top: -0.7%;
      border-radius: 0 0 25px 25px;
      padding: 25px 0;
}


#counter_sec .woodmart-counter  .counter-label {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

#counter_sec .woodmart-counter {
    margin: 0;
    padding: 25px 0;
}
@keyframes gradientMove {
    0% {
        background-position: 0% 0%;
    }
    100% {
        background-position: 0% 100%;
    }
}
#how_it_works .how_it_works_points .info-box-wrapper .info-box-content p {
    font-size: 15px;
    line-height: 22px;
    margin: 0;
}


/* Animated dots on the SVG path */
.how-it-works-dotted-line .dot {
    animation: moveDot 15s linear infinite;
}

.how-it-works-dotted-line .dot1 {
    animation-delay: 0s;
}

.how-it-works-dotted-line .dot2 {
    animation-delay: 3s;
}

.how-it-works-dotted-line .dot3 {
    animation-delay: 5.6s;
}

.how-it-works-dotted-line .dot4 {
    animation-delay: 8s;
}

.how-it-works-dotted-line .dot5 {
    animation-delay: 12s;
}

@keyframes moveDot {
    0% {
        offset-distance: 0%;
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        offset-distance: 100%;
        opacity: 0;
    }
}

.how-it-works-dotted-line .dot {
    offset-path: path('M0, 120 Q360, 40 720, 120 T1440, 120');
    offset-rotate: 0deg;
}
#how_it_works #moving_part {
    position: absolute !important;
    top: 40% !important;
    left: 0% !important;
}

#how_it_works .how_it_works_points {
    position: relative;
    z-index: 10;
}

.how-it-works-dotted-line path#dottedPath {
    stroke: #002139;
}

#how_it_works .how_it_works_points .info-box-wrapper .info-box-content .info-box-title {
    font-family: 'Tenor Sans';
    font-weight: 900;
    color: #007a8c;
}
.wd-content-layout
{
	padding-block:0 !important;
}

#how_it_works .how_it_works_points .info-box-wrapper:hover .info-box-content .info-box-title {
    color: #012239;
}

.btn.btn-style-default {
    padding: 20px 45px;
}

.btn.btn-color-alt.btn-style-default {
    border: 1px solid #002139;
    transition: 0.5s;
    background: transparent;
    position: relative;
    z-index: 1;
}

.btn.btn-color-alt.btn-style-default:hover {
    color: #fff;
    transition: 0.5s;
    background: transparent;
}

.wd-button-wrapper {
    width: fit-content;
    position: relative;
    border-radius: 150px;
    overflow: hidden;
    background: #007a8c;
}

.wd-button-wrapper:before {
    content: "";
    background: #002139;
    width: 50%;
    height: 100%;
    position: absolute;
    left: -50%;
    transition: 0.5s;
}
.wd-button-wrapper:after {
    content: "";
    background: #002139;
    width: 50%;
    height: 100%;
    position: absolute;
    right: -50%;
    transition: 0.5s;
}

.wd-button-wrapper:hover:after {
    right: 0%;
    transition: 0.5s;
}

.wd-button-wrapper:hover:before {
    transition: 0.5s;
    left: 0%;
    z-index: 1;
}

#service_sec .services_box .info-box-wrapper .info-box-content .info-box-title {
    font-size: 22px;
}

#why_choose_us .short_info .info-box-wrapper {
    padding: 35px;
    box-shadow: 0px 10px 20px #eee;
    margin: 15px 0;
    border-radius: 25px;
    border: 1px solid #eee;
    transition: 0.5s;
    position: relative;
    overflow: hidden;
}

#why_choose_us .short_info .info-box-wrapper .info-box-title {
    line-height: 30px;
    font-weight: 900 !important;
}

#why_choose_us .short_info .info-box-wrapper:hover {
    transition: 0.5s;
    background: #02233b;
}

#why_choose_us .short_info .info-box-wrapper:hover .info-box-title , #why_choose_us .short_info .info-box-wrapper:hover p {
    color: #fff;
    transition: 0.5s;
}

#why_choose_us .short_info .info-box-wrapper:before {
    content: "";
    width: 30px;
    height: 30px;
    background: linear-gradient(315deg, #007a8c 15px, #0d2c43 20px);
    position: absolute;
    left: -100%;
    top: -100%;
    transition: 0.7s;
    box-shadow: 3px 3px 3px #ffffff42;
    border-radius: 5px;
    /* background: #007a8c; */
}

#why_choose_us .short_info .info-box-wrapper:hover:before {
    transition: 0.7s;
    left: 0;
    top: 0;
}

#why_choose_us .why_choose_us_banner .wpb_wrapper {
    height: 100%;
}

#why_choose_us .why_choose_us_banner .wpb_wrapper .wd-image {
    margin: 0;
    height: 100%;
}

#why_choose_us .why_choose_us_banner .wpb_wrapper .wd-image img {
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}

#why_choose_us .short_info .info-box-wrapper .wd-info-box {
    margin: 0;
}

.team-member-carousel .slick-slide {
    filter: grayscale(100%) blur(2px);
    opacity: 0.6;
    transform: scale(0.9);
    transition: all .4s cubic-bezier(.7,1.7,.3,.7);
}
.team-member-carousel .slick-center {
    filter: none;
    opacity: 1;
    z-index: 4;
    transform: scale(1.1);
    transition: all .4s cubic-bezier(.7,1.7,.3,.7);
}
.team-member-carousel .slick-slide:hover {
    filter: grayscale(30%) blur(0);
    opacity: 1;
}
.team-member-carousel .slick-arrow {
    background: #002139;
    color: #fff !important;
    border-radius: 60px;
    border: none;
    width: 44px;
    height: 44px;
    z-index: 20;
    top: 40% !important;
    box-shadow: 0 4px 18px rgba(0,0,0,0.11);
    transition: 0.3s;
    position: absolute;
}
.team-member-carousel .slick-arrow:hover , .team-member-carousel .slick-arrow:focus {
    background: #007a8c;
}
.team-member-carousel .slick-dots {
    bottom: -35px;
}
.team-member-carousel {
    position: relative;
}
.team-member-card {
    padding-bottom: 24px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 8px 32px 0 rgba(70,0,0,0.07);
    text-align: center;
    overflow: hidden;
    position: relative;
    min-height: 340px !important;
    margin-inline: 10px;
    transition: box-shadow 0.4s;
}

.aboutImgLeft img{
border-radius:0px 40px 40px 0px !important;
}
.aboutCarousel .info-box-wrapper {
border: 3px solid #007a8c;
padding:50px 45px ;
background:#ffffff;
border-radius:30px;

}


.aboutCarousel .info-box-wrapper .info-box-icon{
background:#007a8c;
border-radius:100% !important;
padding:20px;
}

.aboutCarousel .info-box-wrapper .info-box-icon img{
filter:invert();
max-width:50px
}

.aboutCarousel .wd-carousel-wrap{
gap:20px;
}

.aboutCarousel .wd-nav-pagin-item.wd-active span{
border-color:#007a8c!important;
    background-color: #007a8c !important;
}

.aboutRow {
position:relative;
}


.aboutRow .imgColLeft{
position:absolute;
left:0;
}

.aboutRow .imgColRight{
position:absolute;
right:0;
}



.aboutRow .imgColLeft .vc_column-inner,
.aboutRow .imgColRight .vc_column-inner{
padding:0;
}

.aboutRow .rightCol {
margin-left:auto;
padding-left:40px;
height:730px;
}

.aboutRow .leftCol{
margin-right:auto;
padding-right:40px;
height:730px;
} 

.aboutRow .imgColLeft .vc_column-inner img,
.aboutRow .imgColRight .vc_column-inner img{
height:600px;
object-fit:cover
}

.aboutRow .imgColLeft .vc_column-inner img{
border-radius: 0px 40px 40px 0px !important;
}

.aboutRow .imgColRight .vc_column-inner img{
border-radius: 40px 0px 0px 40px !important;
}

.coreValues.vc_custom_1773480724528::before{
content:'';
height:100%;
width:100%;
position:absolute;
top:0;
background:#01223ad9
}

.companies-timiline .timeline-col{
    box-shadow: 0 4px 12px rgb(120 120 120 / 10%) !important;
}

.companies-timiline .timeline-col .wd-timeline-title{
font-size:22px;
line-height:34px;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(odd) .timeline-col-secondary {
box-shadow:none !important;
  background: transparent !important;

}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-primary {
box-shadow:none !important;
margin-right:0;
margin-left:20px !important;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) {
flex-direction:row-reverse;
gap:25px;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-secondary{
box-shadow:none !important;
}

.slide-in-left {
  opacity: 0;
  transform: translateX(-50px);
  animation: slideIn 0.6s ease forwards;
}


.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col.timeline-col-primary{
text-align:left !important;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-arrow{
left:-5px;
}


#wd-69b80236cdda6 .timeline-arrow{
background:#4b1312
}

#wd-69b7fe2c6782b .timeline-arrow{
background:#852c2a;
}

#wd-69b80254344f9 .timeline-arrow{
background:#0c3d29;
}

@keyframes slideIn {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}


@keyframes slideInRight {
  0% {
    opacity: 1;
    transform: translateX(80px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.slide-in-right {
  will-change: transform, opacity;
}

/* .rotateBox img{
  animation: spin 20s linear infinite;
}
 */
.companies-dark #wd-69b7e5fbb4aa8 .timeline-col-primary{
background:#630c0d !important;
}

.companies-dark #wd-69b80254344f9 .timeline-col-primary{
background:#0c3d29 !important;
}

.companies-dark #wd-69b7e56889b38 .timeline-col-primary{
background:#002139 !important;
}

.companies-dark #wd-69b7fe2c6782b .timeline-col-primary{
background:#852c2a !important;
}

#wd-69b7fd3bd4b12  .timeline-col-primary{
background:#852c2a !important;
}

#wd-69b7e9a619370 .timeline-col-primary{
background:#00213a !important;
}

#wd-69b80236cdda6 .timeline-col-primary{
background:#4b1312 !important;

}

.companies-dark  .wd-timeline-item a{
color:#000;
margin-top:15px;
display:inline-block;
font-weight:600;
background:#fff;
padding:8px 25px;
border-radius:80px;
}

.companies-dark  .wd-timeline-item a:hover{
transform:translateY(-3px);
}

.companies-dark  .timeline-col.timeline-col-primary .wd-timeline-image{
display:none !important;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-secondary {
justify-content:end;
align-items:end;
display:flex;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-secondary  .timeline-arrow{
display:none !important;
}

.companies-dark .wd-timeline-title,
.companies-dark  .wd-timeline-content{
color:#fff;
}

/* @keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
} */

.contactHeading h4{
    font-size: 50px;
    line-height: 50px;
    transition: all .25s ease;
    margin-bottom: 0;
	font-family:"Tenor Sans", Arial, Helvetica, sans-serif;
}

.contactForm input,
.contactForm textarea{
border:1px solid #ffffff47;
margin-top:10px !important;
border-radius:20px;
}

.contactForm label{
color:#fff;
}
.vc_custom_1773743163966 {
display:flex !important;
justify-content:start !important;
}
.contactSec .wd-info-box{
padding-left:0 !important;
}

.contactSec .vc_row {
padding-top:0 !important;

}

#wd-69b92b144efba .info-box-title{
font-size:40px !important;
}


.contactForm .wpcf7-submit{
background:#fff !important;
width:100% !important;
border-radius:80px !important;
color:#000  !important;
font-weight:800;
}

.team-member-card .team-photo {
    margin: 0 auto 15px;
    overflow: hidden;
    width: 100%;
    height: 350px;
}
.team-member-card .team-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.team-member-card .member-name {
    font-size: 22px;
    color: #002139;
    font-family: 'Tenor Sans';
    font-weight: 900;
    letter-spacing: 0.5px;
}
.team-member-card .member-designation {
    color: #007a8c;
    font-size: 16px;
    font-weight: 300;
}
.team-member-card .member-desc {
    color: #333;
    font-size: 0.97em;
    font-family: inherit;
}

.team-member-carousel .slick-arrow.slick-prev {
    left: 1% !important;
}

.team-member-carousel .slick-arrow.slick-next {
    right: 1%;
}

.team-member-carousel  .slick-list {
    padding-block: 40px !important;
}

#gallery_sec .wd-button-wrapper {
    margin: 0 auto;
}

#home_slide .wd-carousel-container {
    width: 100% !important;
    left: 0;
}

#certificates .slick-slide {
    margin: 0 10px;
}
#certificates .slick-arrow {
    background: #eee;
    border-radius: 15px;
    border: none;
    width: 30px;
    height: 30px;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
}
#certificates .slick-arrow:before {
    color: #333;
    font-size: 20px;
}
#certificates img {
    display: block;
    max-width: 100%;
    height: 150px;
    margin: 0 auto;
    object-fit: contain;
}

#certificates .slick-slide {
    border: 1px solid #ddd;
    height: 100%;
    padding: 15px;
    border-radius: 15px;
}
#certificates {
    margin: 20px 0;
}

.sectors_sec ul.wd-list li img {
    filter: invert(1);
    width: 40px;
}

.sectors_sec .marquee_first .wd-marquee-item, .sectors_sec .marquee_second .wd-marquee-item {
    font-size: 200px;
    font-weight: 900;
    -webkit-text-stroke: 2px #ffffff;
    color: transparent;
    opacity: 0.1;
    font-family: 'Oswald', sans-serif;
    height: fit-content;
    line-height: 200px;
}

.sectors_sec .marquee_first {
    position: absolute !important;
    transform: rotate(-90deg);
    left: -40% !important;
}

.sectors_sec .marquee_second {
     position: absolute !important;
     transform: rotate(
90deg);
     left: 40% !important;
}

.faqSec .wd-accordion-item{
    box-shadow: none !important;
    margin-bottom:12px;
    background:#0000000f;  
    }

.faqSec .wd-accordion-title{display:flex !important;flex-direction: row!important;}

.faqSec .wd-accordion-title .wd-accordion-opener{
font-size:16px !important;
color:#007a8c;
font-weight:700 !important; 
}


.single-press .presses-header-banner {
    position: relative;
}

.single-press .presses-header-banner:before {
   content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #01223a 20%, transparent);
    opacity: 1;
    bottom: 0;
}

.single-press .presses-header-banner h1 {
    position: relative;
    padding-bottom:20px;
}

.single-press .presses-sidebar  {
    top: 20% !important;
    margin: 20px 0;
    padding: 15px;
    box-shadow: 0px 20px 50px 10px #00000012;
    border-radius: 20px;
}

.single-press article{
padding:40px 0px;
}

.single-press .container{
padding:0
}

.single-press .wd-content-layout{
margin:0;
width:100%;
max-width:100% !important;
}

.single-press .container .row {
display:flex;
gap:30px;
}

.presses-sidebar h4{
    color: #fff;
    font-size: 24px;
    background: #07273f;
    text-align: center;
    border-radius: 150px;
}


.single-press .container h2{

    font-size: 25px;
    color: #000000;
    line-height: 30px;
}

.pressContainer .col-md-8{
width: 66.6666666667%;
}

.pressContainer .col-md-4{
width: 66.6666666667%;
        width: 33.3333333333%;
}

.presses-sidebar h4{
padding:12px 25px;
}

.pressContainer img{
border-radius:20px;
}

.presses-sidebar {
  position: sticky;
  top: 0;
  align-self: flex-start; /
}

.pressCard{
position:relative;
}

.pressCard .press-title{
font-family: "DM Sans", Sans-serif;
font-size: 20px;
font-weight: 700;
line-height: 1.25em;
letter-spacing: -0.72px;
color: #222222;
text-align: left;
margin-top:15px !important;
display:block;
font-weight:600;

}

.pressCard .meta-date svg{
width: 1em;
height: 1em;
color: #777777;
fill: #777777;
margin-top:-4px;

}

.pressCard .meta-date-text {

display:inline-block;
}

.pressCard .meta-date{
display:flex;
align-items:center;
gap:10px;
margin-top:10px;
margin-bottom:15px;
}

.pressCard p{
font-family: "DM Sans", Sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 1.5em;
color: #444444;
text-align: left;
margin: 0px 0px 25px 0px;
}
.press-header img{
height: 250px !important;
object-fit:cover;
border-radius: 16px;
transition: all .4s ease;
}

.pressCard:hover img{
transform: scale(1.05) rotate(2deg);
opacity: .8;
}

.press-header {
overflow:hidden;
border-radius: 16px;
}

.press-categories a{
font-family: "DM Sans", Sans-serif;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
line-height: 16px;
letter-spacing: 0.12px;
color: #1D60FE;
}

.press-categories{
display:block;
margin-top:24px;
}

.press-archive .col-4{
        width: 30.3333333333%;
}

.press-archive .row{
display:flex;
flex-wrap:wrap;
gap:15px;
}
section.press-archive {
padding:45px 20px;
}

.press-archive .container {
max-width:calc(1600px - 25px) !important;
}

#main-content .container{
padding:50px 20px;
}

.row.pageTitle{
position:relative;
background:url('https://k4group.co.uk/wp-content/uploads/2025/05/about_us_banner-scaled.jpg');
background-size:cover;
background-position:top center;
height: 500px;
}

.tax-presses_categories #main-content{
margin:0;
padding:0;
max-width:100% !important;
}

.row.pageTitle .titleWrapper{
display:flex;
justify-content:center;
align-items:center;
height:100%;
}

.row.pageTitle h2{
font-size: 40px;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    color: #fff;
    padding-top:150px;
    z-index:99;
	max-width:60%;
}
.row.pageTitle::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #01223a 20%, transparent);
    opacity: 1;
    bottom: 0;
}

.pressCard {
box-shadow: 
  0 1px 2px rgb(162 162 162 / 5%),
  0 4px 8px rgb(196 196 196 / 10%),
  0 10px 20px rgb(0 0 0 / 0%);
  padding:20px;
  border-radius:20px;
  backdrop-filter:blur(10px);
  background:#0000000a;
}

section.press-archive .pressCard{
    min-height:550px;
    }



#accreditations-list .accreditation-item img {
    height: 150px;
    object-fit: contain;
    object-position: center;
    padding: 10px;
    border: 1px solid #00000029;
    border-radius: 15px;
    box-shadow: 0px 5px 10px 0 #00000029;
    background: #ffffff;
}

#accreditations-list .slick-track {
    gap: 10px;
    display: flex;
}

#accreditations-list .accreditation-item {
    padding: 30px 0;
}

ul.latest-press-posts {list-style: none;padding: 0;}

ul.latest-press-posts li a {
color: #fff;
font-size: 14px;
transition: 0.5s;
display: block;
}

ul.latest-press-posts li {
border-bottom: 1px solid #fff;
padding-bottom: 10px;
}

ul.latest-press-posts li:nth-last-child(1) {
border: none;
}

ul.latest-press-posts li a:hover {
padding-left: 10px;
transition: 0.5s;
}

.page-id-242 .wd-images-gallery  .wd-gallery-item img {
    height: 400px;
    object-fit: cover;
}


.aboutImgLeft img{
    border-radius:0px 40px 40px 0px !important;
    }
    .aboutCarousel .info-box-wrapper {
    border: 3px solid #007a8c;
    padding:50px 45px ;
    background:#ffffff;
    border-radius:30px;}
    
    
    .aboutCarousel .info-box-wrapper .info-box-icon{
    background:#007a8c;
    border-radius:100% !important;
    padding:20px;
    }
    
    .aboutCarousel .info-box-wrapper .info-box-icon img{
    filter:invert();
    max-width:50px
    }
    
    .aboutCarousel .wd-carousel-wrap{
    gap:20px;
    }
    
    .aboutCarousel .wd-nav-pagin-item.wd-active span{
    border-color:#007a8c!important;
        background-color: #007a8c !important;
    }
    
    .aboutRow {
    position:relative;
    }
    
    
    .aboutRow .imgColLeft{
    position:absolute;
    left:0;
    }
    
    .aboutRow .imgColRight{
    position:absolute;
    right:0;
    }
    
    
    
    .aboutRow .imgColLeft .vc_column-inner,
    .aboutRow .imgColRight .vc_column-inner{
    padding:0;
    }
    
    .aboutRow .rightCol {
    margin-left:auto;
    padding-left:40px;
    height:730px;
    }
    
    .aboutRow .leftCol{
    margin-right:auto;
    padding-right:40px;
    height:730px;
    } 
    
    .aboutRow .imgColLeft .vc_column-inner img,
    .aboutRow .imgColRight .vc_column-inner img{
    height:600px;
    object-fit:cover
    }
    
    .aboutRow .imgColLeft .vc_column-inner img{
    border-radius: 0px 40px 40px 0px !important;
    }
    
    .aboutRow .imgColRight .vc_column-inner img{
    border-radius: 40px 0px 0px 40px !important;
    }
    
    .coreValues.vc_custom_1773480724528::before{
    content:'';
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    background:#01223ad9
    }
